.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-1 .u-gallery-1 {
  width: 883px;
  height: 578px;
  grid-gap: 10px 10px;
  margin: 25px auto 60px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    width: 720px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 81px;
    height: 81px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 81px;
    height: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    width: 540px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 59px;
    height: 59px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 59px;
    height: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -47px;
    margin-bottom: 19px;
    height: 354px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 34px;
    height: 34px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 34px;
    height: 34px;
  }
}